--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: PDF::TechBook#techbook_parse
is_singleton: false
name: techbook_parse
params: (document, progress = nil)
visibility: public
